1. Server >
  2. Unix Server >
  3. Debian Security Advisory 4346-2


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese
Anzeige

Debian Security Advisory 4346-2

Unix Server vom 24.12.2018 um 17:47 Uhr | Quelle packetstormsecurity.com
Debian Linux Security Advisory 4346-2 - The update for ghostscript issued as DSA-4346-1 caused a regression when used with certain options (cf. Debian bug #915832). Updated packages are now available to correct this issue....

Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Debian Security Advisory 4346-2